"""empty message

Revision ID: 4f4040d28f43
Revises: 1a0863dead89
Create Date: 2024-08-30 14:29:05.949902

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '4f4040d28f43'
down_revision = '1a0863dead89'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('event', sa.Column('city_code', sa.String(), nullable=False, server_default='e'))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('event', 'city_code')
    # ### end Alembic commands ###
